"IDS_ABORT" = "Cancelar";
"IDS_ACCEPT" = "Aceptar";
"IDS_ACCESS_CHANGE_SIDES" = "Ver mi pantalla con la opción de cambio de sentido";
"IDS_ACCESS_CONFIRMALL" = "Después de confirmación";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Este cuadro de diálogo le permite editar los derechos de acceso para cada operación.";
"IDS_ACCESS_CONTROL_TITLE" = "Detalles de control de acceso";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Controle el TeamViewer remoto";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Controle el TeamViewer local";
"IDS_ACCESS_DENYALL" = "Denegada";
"IDS_ACCESS_DESCRIPTION" = "Los ajustes de seguridad en el ordenador remoto limitan el acceso a algunas opciones de TeamViewer. Usted tendrá los siguientes derechos de acceso:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Configuración predeterminada para confirmar todo";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Configuración predeterminada para permitir acceso total";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Configuración predeterminada para visualización y muestra";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Deshabilitar entrada remota y mostrar pantalla negra";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Deshabilitar entrada local y mostrar pantalla negra";
"IDS_ACCESS_DISABLEINPUTATSTART" = "A cada inicio de sesión";
"IDS_ACCESS_EXECUTESCRIPTS" = "Ejecutar scripts";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transferir archivos";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Transferir archivos";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Transferencia de archivos mediante el cuadro de archivo";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Transferencia de archivos mediante el cuadro de archivo";
"IDS_ACCESS_FULLACCESS" = "Permitida";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Controlar este equipo";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Controlar ordenadores de forma remota";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Organizar reuniones";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Unirse a reuniones";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Recibir archivos desde el cuadro de archivo";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Grabar reuniones";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Compartir archivos";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Utilizar la función de impresión de TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Utilizar la función de impresión de TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Controlar ordenadores de forma remota";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Controlar este equipo";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Conectarme y visualizar mis pantallas remotas";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Conectarme y ver mi pantalla";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Mensualmente";
"IDS_ADV_NEVER" = "Nunca";
"IDS_ADV_WEEKLY" = "Semanalmente";
"IDS_ALLOW_FILE_TRANSFER" = "Permitir la transferencia de archivos";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Ver a otros participantes";
"IDS_ALLOWED_TO_DRAW" = "Permitir dibujar";
"IDS_ALLOWED_TO_POINT" = "Permitir señalar";
"IDS_APPLY" = "Aplicar";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Sí";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "No";
"IDS_AUTOUPDATE_MODE_LABEL" = "Instalar nuevas versiones automáticamente";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Conectar";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Detener transferencia de archivos";
"IDS_BUTTON_ACTIVATE" = "Activar";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Cerrar y eliminar";
"IDS_BUTTON_END_MEETING" = "Finalizar reunión";
"IDS_BUTTON_END_REMOTECONTROL" = "Terminar sesión";
"IDS_BUTTON_INVITE" = "Invitar";
"IDS_BUTTON_LEAVE_MEETING" = "Abandonar reunión";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Abandonar sesión";
"IDS_BUTTON_OPEN_SETTINGS" = "Abrir Configuración";
"IDS_BUTTON_RECONNECT" = "Volver a conectarse";
"IDS_BUTTON_REVOKE" = "Revocar";
"IDS_BUTTON_SWITCH" = "Cambiar";
"IDS_BUTTON_USE_NEW" = "Usar nuevos";
"IDS_BUTTON_USE_OLD" = "Usar antiguos";
"IDS_CANCEL" = "Cancelar";
"IDS_CLEAR_HISTORY" = "Borrar historial";
"IDS_CLOSE_ALL" = "Cerrar todas las conexiones";
"IDS_CLOSE" = "Cerrar";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Utilizar los datos de conferencia del cliente para el audio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Teléfono";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voz sobre IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Modo conferencia";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Utilizar los datos de conferencia de TeamViewer para el audio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Datos de teléfono";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Configurar una llamada de conferencia";
"IDS_CONTINUE" = "Continuar";
"IDS_COPY_TO_CLIPBOARD" = "Copiar en el portapapeles";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Baja";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Alta";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Color verdadero";
"IDS_CUSTOM_QUALITY_COLOR" = "Colores:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Mejorar la compatibilidad de la aplicación (reduce el rendimiento)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptativo";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Esto podría incrementar el uso del ancho de banda";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Pantalla completa";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Transmisión rápida de vídeo:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Desactivado";
"IDS_CUSTOM_QUALITY_LABEL" = "Calidad:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Máxima calidad";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Máxima velocidad";
"IDS_CUSTOM_QUALITY" = "Configuración personalizada";
"IDS_DECLINE" = "Rechazar";
"IDS_DEFINE_PASSWORD" = "Definir contraseña";
"IDS_DELETE" = "Eliminar";
"IDS_DENY" = "Rechazar";
"IDS_DISABLE" = "Desactivar";
"IDS_ERROR" = "Error";
"IDS_EXIT" = "Salir";
"IDS_FEEDBACK" = "Comentarios";
"IDS_FT_ALLOW" = "Permitir acceso";
"IDS_FT_ALLOWALL" = "Permitir todo";
"IDS_FT_BUTTON_OVERWRITE" = "Sobrescribir";
"IDS_FT_BUTTON_OVERWRITEALL" = "Sobrescribir todo";
"IDS_FT_BUTTON_RESUME" = "Reanudar";
"IDS_FT_BUTTON_RETRY" = "Reintentar";
"IDS_FT_BUTTON_SKIP" = "Saltar";
"IDS_INSTALL_FULL" = "Instalar la versión completa";
"IDS_INSTALL" = "Instalar";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Interacción total";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Interacción mínima";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Su texto del mensaje";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Invitar a los participantes";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Permitir acceso";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Permitir a todos los participantes utilizar el chat";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Permitir a todos los participantes compartir archivos";
"IDS_ITERACTION_TYPE_MANUALLY" = "Permitir de forma manual";
"IDS_JOIN" = "Unirse";
"IDS_LEARN_MORE" = "Más información";
"IDS_LOGFILE_GENERATOR_ERROR" = "Se ha producido un error al reunir los archivos de registro. Ponte en contacto con el servicio técnico de TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% ha acabado de reunir los archivos de registro.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% está reuniendo los archivos de registro. Espere...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Reuniendo archivos de registro";
"IDS_LOGOFF" = "Cerrar sesión";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Para ver los archivos de registro, inicie sesión como administrador en este Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Es necesaria una cuenta de administrador para abrir los archivos de registro.";
"IDS_MEETING_ACCESS_ALLOW" = "Permitida";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Configuración personalizada";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Acceso total";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Ver y mostrar";
"IDS_MEETING_ACCESS_DENY" = "Denegada";
"IDS_MOVE_LICENSE" = "Mover licencia";
"IDS_NO_MAILING_PROGRAM" = "No se encuentra el programa de correo predeterminado. \r\nConfigure su programa de correo. ";
"IDS_OK" = "Aceptar";
"IDS_PASSWORD_MEDIUM" = "Aceptable";
"IDS_PASSWORD_STRONG" = "Alta";
"IDS_PASSWORD_WEAK" = "Demasiado débil";
"IDS_PROXY_SETTINGS" = "Configuración de proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Reiniciar";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Eliminar";
"IDS_REPLY" = "Respuesta";
"IDS_RESET" = "Restablecer";
"IDS_REVERT" = "Revertir";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Comprobar actualizaciones";
"IDS_SAVE_AS" = "Guardar como...";
"IDS_SAVE" = "Guardar";
"IDS_SEND_EMAIL" = "Abrir como correo electrónico";
"IDS_SEND_SMS_INVITE" = "Enviar SMS";
"IDS_SENDAUDIO_ALLOWED" = "Permitir audio";
"IDS_SENDCHAT_ALLOWED" = "Permitir chat";
"IDS_SENDVIDEO_ALLOWED" = "Permitir vídeo";
"IDS_SHOW_IN_FINDER" = "Mostrar en Finder";
"IDS_SHOW_INFO" = "Mostrar información";
"IDS_SHOW_LOG" = "Visualizar archivo de registro";
"IDS_SHOW_SCREEN" = "Ver pantalla";
"IDS_SKIP_PASSWORD" = "Omitir contraseña";
"IDS_START_SESSION" = "Iniciar sesión";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Comprobar si existe una nueva versión";
"IDS_UPDATE" = "Actualización";
"IDS_UPGRADE_LICENSE" = "Upgrade";
